Problem after install


(hep181) #1

The install went well according to the system (all green checks). When I login to piwik I get a bunch of jumbled code. The error log shows the following:

[21-Feb-2009 10:51:55] PHP Fatal error: require() [function.require]: Failed opening required ‘lang/_vti.php’ (include_path=’/home/basher/public_html/piwik:/home/basher/public_html/piwik/libs/:/home/basher/public_html/piwik/plugins/:/home/basher/public_html/piwik/core/:.:/usr/lib/php:/usr/local/lib/php’) in /home/basher/public_html/piwik/plugins/LanguagesManager/API.php on line 54

I have piwik installed on anther site on the same shared server and it funtions fine. I can figure this one out. Any help is greatly appreciated.

Thank you
Hep


(hep181) #2

I figured out the issue. I uploaded through frontpage which puts a _vti directory in every directory. I simply deleted the file in FP and ftp the files back and it works fine.

Thanks all.